<?php

########################
#Имя Скрипта: Keo v1#
#Автор: GulievMMA#
#E-mail: guliev.mma@gmail.com#
#Telegram: @GulievMMA98#
#WhatsApp: +994777683939#
#WhatsApp: +994559687869#
########################
#Страна: Азербайджан#
#Город: Сумгайыт#
########################
#Сайт: KeoTop.Ru#
#Сайт: TopWap.Ru#
#Сайт: SeksTop.Ru#
#Сайт: MobTop.Su#
#Сайт MobStats.Ru#
#Сайт: xTopi.Ru#
#Сайт: ByPHP.Ru#
#Сайт: WapFiles.Ru#
#Сайт: XNXX69.Ru#
########################
#Автор Счетчиков: Pavel963#
#Telegram: @Pasha963#
#Цена: 420₽#
########################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
########################

$mod = $_GET['mod'];
switch ($mod)
{
    case "wap":
        $the="wap";
        setcookie("the", $the, time() + 3600 * 24 * 365);
        header("location: index.php");
        break;
    case "web":
        $the="web";
        setcookie("the", $the, time() + 3600 * 24 * 365);
        header("location: index.php");
        break;
    default:
        header("location: index.php");

        break;
}